import { Test, TestingModule } from '@nestjs/testing';
import { BlacklistlogService } from './blacklistlog.service';

describe('BlacklistlogService', () => {
  let service: BlacklistlogService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BlacklistlogService],
    }).compile();

    service = module.get<BlacklistlogService>(BlacklistlogService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
